%define name gnome-jalali-calendar-applet
%define version 1.6.8
%define release %mkrel 1

Summary:    Jalali calendar panel applet for GNOME
Summary(de): Jalali Kalender Applet für das Gnome Panel
Name:       %{name}
Version:    %{version}
Release:    %{release}
Group:      Graphical desktop/GNOME
License:    GPLv2+
URL:        http://home.gna.org/jalali-calendar
Source0:    http://download.gna.org/jalali-calendar/jalali-calendar-%{version}.tar.bz2
Patch0:     jalali-calendar-1.6.8-emptyfix.patch
BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:  noarch
Requires:  gnome-python-applet 
Requires:  gnome-python-gconf
Requires:  pygtk2.0-libglade
Requires:  glibc >= 2.10.1
Requires:  libstdc++6 >= 4.4.1
Obsoletes: %name < %version



%description
Jalali calendar applet for the GNOME desktop.
Features:
1. Displays holidays
2. Displays day names
3. Calendar event management (Adding birthdays, etc)

%description -l de
Jalali Kalender Applet für den Gnome Desktop.
Highlights:
 * Anzeigen von Ferien
 * Anzeigen des Namenstags
 * Kalender Manager (Geburstage und sonstige Ereignisse eintragen, usw)


%prep
%setup -q -n jalali-calendar-%{version} 
%patch0 -p1 -b .emptyfix

%build

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot} LIBDIR="%{_libdir}/"

%clean
rm -rf %{buildroot}



%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING README 
%{_libdir}/bonobo/servers/*
%{_datadir}/jalali-calendar

%changelog
* Tue Nov 10 2009 slick50 <lxgator@gmail.com> 1.6.8-1pclos2010
- initial build 
